BODY { 
scrollbar-face-color:         #333333; 
scrollbar-arrow-color:        #ffffff; 
scrollbar-highlight-color:    #cccccc; 
scrollbar-shadow-color:       #000000; 
scrollbar-3dlight-color:      #000000;
scrollbar-darkshadow-color:   #333333;
scrollbar-track-color:        #999999; 
} 
.margin  {
     margin : 20px ;
} 
.margin2  {
     margin : 4px ;
} 

.text
{
font-size: 12px;
font-style: normal;
line-height: 14pt;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.text A:LINK{
font-size: 12px;
font-style: normal;
line-height: 14pt;
font-weight: normal;
color: #000000;
text-decoration: underline;
}
.text A:VISITED{
font-size: 12px;
font-style: normal;
line-height: 14pt;
font-weight: normal;
color: #000000;
text-decoration: underline;
}
.text A:HOVER{
font-size: 12px;
font-style: normal;
line-height: 14pt;
font-weight: normal;
color: #47A0EA;
text-decoration: underline;
}

.text2
{
font-size: 12px;
font-style: normal;
line-height: 20pt;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.text2 A:LINK{
font-size: 12px;
font-style: normal;
line-height: 20pt;
font-weight: normal;
color: #000000;
text-decoration: underline;
}
.text2 A:VISITED{
font-size: 12px;
font-style: normal;
line-height: 20pt;
font-weight: normal;
color: #000000;
text-decoration: underline;
}
.text2 A:HOVER{
font-size: 12px;
font-style: normal;
line-height: 20pt;
font-weight: normal;
color: #007C36;
text-decoration: underline;
}


.text-small
{
font-size: 11px;
font-style: normal;
line-height: 11pt;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}
.text-small A:LINK{
font-size: 11px;
font-style: normal;
line-height: 11pt;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}
.text-small A:VISITED{
font-size: 11px;
font-style: normal;
line-height: 11pt;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}
.text-small A:HOVER{
font-size: 11px;
font-style: normal;
line-height: 11pt;
font-weight: normal;
color: #47A0EA;
text-decoration: none;
}

.top-small
{
font-size: 11px;
font-style: normal;
line-height: 12pt;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.top-small A:LINK{
font-size: 11px;
font-style: normal;
line-height: 12pt;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.top-small A:VISITED{
font-size: 11px;
font-style: normal;
line-height: 12pt;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.top-small A:HOVER{
font-size: 11px;
font-style: normal;
line-height: 12pt;
font-weight: normal;
color: #cccccc;
text-decoration: none;
}

.copy
{
font-size: 10px;
font-style: normal;
line-height: 10pt;
font-weight: normal;
color: #000000;
text-decoration: none;
}


.bold
{
font-size: 12px;
font-style: normal;
line-height: 9pt;
font-weight: bold;
color: #000000;
text-decoration: none;
}
.bold A:LINK{
font-size: 12px;
font-style: normal;
line-height: 9pt;
font-weight: bold;
color: #000000;
text-decoration:none;
}
.bold A:VISITED{
font-size: 12px;
font-style: normal;
line-height: 9pt;
font-weight: bold;
color: #000000;
text-decoration:none;
}
.bold A:HOVER{
font-size: 12px;
font-style: normal;
line-height: 9pt;
font-weight: bold;
color: #00A8EC;
text-decoration:underline;
}
.bold2
{
font-size: 12px;
font-style: normal;
line-height: 11pt;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}
.bold2 A:LINK{
font-size: 12px;
font-style: normal;
line-height: 11pt;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}
.bold2 A:VISITED{
font-size: 12px;
font-style: normal;
line-height: 11pt;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}
.bold2 A:HOVER{
font-size: 12px;
font-style: normal;
line-height: 11pt;
font-weight: bold;
color: #00C800;
text-decoration: none;
}

.bold3
{
font-size: 12px;
font-style: normal;
line-height: 11pt;
font-weight: bold;
color: #FF0000;
text-decoration: none;
}

.bold4
{
font-size: 12px;
font-style: normal;
line-height: 11pt;
font-weight: bold;
color: #FF00FF;
text-decoration: none;
}


.table { border : 1px solid #000000; }


.newsbold
{
font-size: 12px;
font-style: normal;
line-height: 11pt;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
}

.newstitle
{
font-size: 12px;
font-style: normal;
line-height: 11pt;
font-weight: none;
color: #FFFFFF;
text-decoration: none;
}

.big
{
font-size: 14px;
font-style: normal;
line-height: 16pt;
font-weight: bold;
color: #000000;
text-decoration: none;
}

.big2
{
font-size: 16px;
font-style: normal;
line-height: 20pt;
font-weight: bold;
color: #000000;
text-decoration: none;
}

.big3
{
font-size: 16px;
font-style: normal;
line-height: 20pt;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
}


A:hover{
color:#ffffff; text-decoration:underline;
}

A{
color:#ffffff; 
}
